From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 23 December 2003<P>

The Guppy?  When did he submit??? where where???  I miss guppy poems.  <BR>
<BR>
I sometimes miss some of the old voices too, Madison is one of them.  Deevaa doesn't submit much any more either.  <BR>
<BR>
Ahhh but everything that begins has an end and visa versa.  Everything is new once, right?    But there isn't anything else like reminiscing.....
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 23 December 2003<P>

Yeah, is the guppy posting under a new name or something?? I don't remember seeing anything under that alias...
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 23 December 2003<P>

Happy Eve of Christmas Eve!
<HR>
From: <a href="/blend/av.cgi?id=825">Leela</a><BR>
Date: 23 December 2003<P>

Ooh, did The Guppy submit something?  He was my absolute favorite ever.  What happened to him?  Come back Guppy, come back.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingShame58</a><BR>
Date: 23 December 2003<P>

Darwin,<BR>
I love to read and hear about snow so I liked the way you described it in <a href="/blend/wv.cgi?id=2003.12.23.16.05.8099">Greater than hope</a>.  It seldom snows here in Shreveport, Louisiana and when the snow actually sticks to the ground, the adults act like children.  When I sing "White Christmas" it's more like a fairy tale.  I guess if you haven't ever had a white Christmas you don't know what you are missing...It's been 80 degrees here on Christmas and you could find children playing and laughing everywhere.  For me it's the most wonderful time of the year.  I hope everyone that reads or writes at the Blender finds joy and peace and that it follows through to the New Year...God bless you, darwin and Merry Christmas...<BR>
CS58<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 23 December 2003<P>

Cryingshame, <BR>
<BR>
Thank you.  I hope you have a Merry Christmas as well.  I'm anxious right now, waiting for work to be over.  I'm heading on over to Minnesota for Christmas, and I'm sure that I'll be guaranteed a white christmas there.  I shall send some white snow love your way :)<BR>
<BR>
peace to all of you this season. <BR>
<BR>
Darwin 
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 23 December 2003<P>

Cryingshame, <BR>
<BR>
Thank you.  I hope you have a Merry Christmas as well.  I'm anxious right now, waiting for work to be over.  I'm heading on over to Minnesota for Christmas, and I'm sure that I'll be guaranteed a white christmas there.  I shall send some white snow love your way :)<BR>
<BR>
peace to all of you this season. <BR>
<BR>
Darwin 
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 23 December 2003<P>

Now what the...?<BR>
<BR>
You're quite right, Kirk.  Gup has NOT posted in quite a long time.  Perhaps it was a comment.  Or someone else who's been on hiatus.  Or maybe I just dreamed the whole thing up.<BR>
<BR>
But I could have sworn...<BR>
<BR>
Oh, well, no more heavy narcotics before bed for the Tanqueray Cowboy.<BR>
<BR>
The guppy does have a large following, though.  High praise indeed.<BR>
<BR>
Apologies to all for the false sighting.<BR>
<BR>
~tanq
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 December 2003<P>

Kirk,<BR>
Happiest is so very beautiful... and sad...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 December 2003<P>

Laurel Ahlfeld <BR>
 <a href="/blend/wv.cgi?id=2003.12.23.17.55.5119">Blue Jean Screams</a> – fantastic!<BR>
Darwin <BR>
 <a href="/blend/wv.cgi?id=2003.12.23.16.05.8099">Greater than hope</a> – your words give me even more hope and these lines are perfect: “we remember that one thing we always have, hope.  And the only thing greater than hope, is love”<BR>
B.K.,<BR>
<a href="/blend/wv.cgi?id=2003.12.22.23.30.2261">My Darlin Sweetie Pie</a> and <a href="/blend/wv.cgi?id=2003.12.20.22.43.17822">Joy Joy Joy</a> and <a href="/blend/wv.cgi?id=2003.12.20.22.20.14972">Babys Sweet Love Jam</a> – excellent!
<HR>